Bug 1314864 - (TEIID-4017-DV6.1.5) EXECUTE IMMEDIATE in anonymous procedure ignores permissions
EXECUTE IMMEDIATE in anonymous procedure ignores permissions
Status: ASSIGNED
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.1.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: jolee
Filip Elias
:
Depends On:
Blocks: 1267577
  Show dependency treegraph
 
Reported: 2016-03-04 12:35 EST by jolee
Modified: 2017-05-09 08:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4017 Blocker Closed EXECUTE IMMEDIATE in anonymous procedure ignores permissions 2017-05-09 08:22 EDT

  None (edit)
Description jolee 2016-03-04 12:35:21 EST
Please refer to: https://issues.jboss.org/browse/TEIID-4017
Comment 1 jolee 2016-06-02 14:04:59 EDT
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.1 : cb04ff02697ef

git@github.com:teiid/teiid.git : 8.7.x : cb04ff02697ef
Comment 2 jolee 2016-06-02 14:10:13 EDT
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.1 :334dc9540
git@github.com:teiid/teiid.git : 8.7.x : 334dc9540

forgot to update release-notes with prior commit.

Note You need to log in before you can comment on or make changes to this bug.